.md-button {
  max-height: 4%;
  max-width: 8%;
}

.photo {
  max-height: 100%;
}

.photo-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  grid-auto-rows: auto;
  gap: 10px;
}

.photo {
  aspect-ratio: 1 / 1;
  overflow: hidden;
  border-radius: 8px;

  img {
    width: 100%;
    object-fit: cover;
    display: block;
    border-radius: 8px;
  }
}
